Did you mean (for PHP_5_3): old_invalid_parameter_handler   dummy_invalid_parameter_handler   bind_parameter_index   bind_parameter_name   sapi_capi_header_handler  

Your search defs:_set_invalid_parameter_handler did not match any files.
Suggestions: